*{
    margin: 0;
    padding: 0;
}

#app{
    width: 100vw;
    height: 100vh;
    background-image: linear-gradient(125deg,#a00000,#000000,#1d1d1d,#a80000);  background-size: 400%;
	  animation: bganimation 10s infinite;
    /* background-image: url(../img/cool-background.png);
    background-size:auto 200%;
    background-repeat: no-repeat;
    animation: bganimation 60s infinite; */
}
@keyframes bganimation {
    0%{
      background-position: 0% 40%;
    }
    50%{
      background-position: 100% 60%;
    }
    100%{
      background-position: 0% 40%;
    }
  }
.login{
    width: 400px;
    border: 1px solid #DCDFE6;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 20px;
    background-color:rgba(255, 255, 255, 0.3) ;
    box-shadow: 0px 0px 10px 1px #acacac;
}
.login h2{
    text-align: center;
    line-height: 40px;
    letter-spacing: 8px;
    color: #303133;
    font-size: 24px;
}

.el-form-item__label{
  font-size: 14px !important;
  line-height: 20px !important;
  color: #fff !important;
}
@media screen and (max-width: 680px){
    .login{
        width: 94vw;
        box-sizing: border-box;
        margin: 0 auto;
    }
    
}